:root {
    --dark-text: #333;
    --white-text: #FFFAFA;
    --background-color: floralwhite;
    --shadow: rgba(0, 0, 0, 0.05) 0 1px 2px 0, rgba(0, 0, 0, 0.16) 0 3px 6px;
}

body {
    font-family: "Arial", "Helvetica", sans-serif;
    margin: 0;
    /*background: url("../images/dot.svg") repeat, bisque;*/
    background: bisque;
    color: var(--dark-text);
}

@media (min-width: 1300px) {
    .container {
        width: 1270px;
    }
}

#header {
    padding: 1.5rem 2rem;
    text-align: center;
    color: var(--white-text);
    background: url("../images/banner.jpg") no-repeat 60% 40%, #7f4a08;
    background-size: cover;
    position: relative;
}

@media (max-width: 576px) {
    .quick-search-wrapper {
        display: none;
    }
}
@media (max-width: 767px) {
    #header {
        background-size: cover;
    }
}


.header-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0;
    line-height: 1;
    color: white;
    text-decoration: none;
}

.quick-search-wrapper {

}
#aphia-quick-search-form {
    margin: 0;
    padding: 0;
    float: none !important;
    box-shadow: none !important;
    width: fit-content !important;
    max-width: 100%;
}
#aphia-quick-search-form .btn.dropdown-toggle {
    background: #2e6367;
    border-color: rgba(0, 0, 0, 0.10);
    color: white;
    height: 30px;
}
.footer-wrapper {
    display: flex;
    justify-content: center;
}
#footer {
    text-align: center;
    padding: 1rem 2rem;
    background: var(--background-color);
    width: fit-content;
    border-radius: 5px;
    box-shadow: var(--shadow);
}
.content {
    padding: 2rem;
    background: var(--background-color);
    border-radius: 10px;
    box-shadow: var(--shadow);
    margin-bottom: 2rem;
}
.content > h1:first-child,
.content > h2:first-child,
.content > h3:first-child
{
    margin-top: 0;
}

/** HEADER */
.heading {
    color: #331902;
    font-weight: bold;
    letter-spacing: -1px;
}

/** NAVBAR **/
.navbar {
    margin-bottom: 2rem;
    background: #2e6367;
    border: none;
    color: var(--white-text);
    min-height: unset !important;
    border-radius: 0;
}
.navbar .navbar-nav > li > a {
    color: var(--white-text);
    padding: 1rem 2rem;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > li > a:focus {
    color: #2e6367;
    background-color: white;
}
.navbar .navbar-nav > li > a:hover {
    color: var(--white-text);
    background-color: #265053;
}
a, a:visited {
    color: #a35d0d;
}

/** Bootstrap styles */
input[type="checkbox"], input[type="radio"] {
    accent-color: #a35d0d;
}
.btn.btn-primary {
    background-color: #a35d0d;
    border-color: #a35d0d;
}
.btn-primary:active:hover,
.btn-primary:active:focus
{
    background-color: #78450a;
    border-color: #78450a;
}

#sort-menu-children {
    background-color: #a35d0d;
}